.bg-light {
  background-color: #ffffff !important;
}

body {
  color: #434343 !important;
}

.signin-content {
  color: #212529 !important;
}

.signin-content.small {
  color: #434343 !important;
}

.gatekeeper-table tr {
  color: #212529 !important;
}

.idservice-item {
  color: #212529 !important;
}

.notifications-table {
  color: #212529 !important;
}

#users_wrapper tbody {
  color: #212529 !important;
}

#users_wrapper .dt-length {
  color: #434343 !important;
}

#users_wrapper .dt-length select {
  color: #434343 !important;
}

#users_wrapper .dt-length select option {
  color: #212529 !important;
}

#users_wrapper .dt-search {
  color: #434343 !important;
}

#users_wrapper .dt-info {
  color: #434343 !important;
}

#users_wrapper table.dataTable tbody tr:hover {
  background-color: #e0e3e9 !important;
}

#events_wrapper tbody {
  color: #212529 !important;
}

#events_wrapper .dt-length {
  color: #434343 !important;
}

#events_wrapper .dt-length select {
  color: #434343 !important;
}

#events_wrapper .dt-length select option {
  color: #212529 !important;
}

#events_wrapper .dt-search {
  color: #434343 !important;
}

#events_wrapper .dt-info {
  color: #434343 !important;
}

#events_wrapper table.dataTable tbody tr:hover {
  background-color: #e0e3e9 !important;
}

#history_wrapper tbody {
  color: #212529 !important;
}

#history_wrapper .dt-length {
  color: #434343 !important;
}

#history_wrapper .dt-length select {
  color: #434343 !important;
}

#history_wrapper .dt-length select option {
  color: #212529 !important;
}

#history_wrapper .dt-search {
  color: #434343 !important;
}

#history_wrapper .dt-info {
  color: #434343 !important;
}

#history_wrapper table.dataTable tbody tr:hover {
  background-color: #e0e3e9 !important;
}

#mainGraph svg {
  background-color: #f8f9fa !important;
}

#dailyStats svg {
  background-color: #f8f9fa !important;
}

.ssd-settings {
  color: #212529 !important;
}

.modal-dialog {
  color: #212529 !important;
}

#currentIdServiceMaxWeight {
  color: #434343 !important;
}

.quick-verification {
  color: #212529 !important;
}

.send-enrollment-link-card {
  color: #212529 !important;
}

.enrollment-info-card {
  color: #212529 !important;
}

.send-email-card {
  color: #212529 !important;
}

.send-text-message-card {
  color: #212529 !important;
}

.subscription-details-card {
  color: #212529 !important;
}

.select-id-service-card {
  color: #212529 !important;
}

#yubikey-continue-enrollment-card {
  color: #212529 !important;
}

#yubikey-enrollment-container {
  color: #212529 !important;
}

#usersTable_wrapper tbody {
  color: #212529 !important;
}

#usersTable_wrapper .dt-length {
  color: #434343 !important;
}

#usersTable_wrapper .dt-length select {
  color: #434343 !important;
}

#usersTable_wrapper .dt-length select option {
  color: #212529 !important;
}

#usersTable_wrapper .dt-search {
  color: #434343 !important;
}

#usersTable_wrapper .dt-info {
  color: #434343 !important;
}

#usersTable_wrapper table.dataTable tbody tr:hover {
  background-color: #e0e3e9 !important;
}

#password-reset-container {
  color: #212529 !important;
}

.bg-navigation {
  background-color: #000000 !important;
}

.bg-navigation .navbar-brand {
  color: #949494 !important;
}

.bg-navigation .nav-item .nav-link {
  color: #949494 !important;
}

.bg-navigation .navbar-nav .nav-item .fa-bell-on {
  --fa-secondary-color: #BEBEBE !important;
  --fa-primary-color: #747474 !important;
  --fa-primary-opacity: 1.0 !important;
  --fa-secondary-opacity: 1.0 !important;
}

.bg-navigation .nav-item .nav-link.active {
  color: #BEBEBE !important;
}

.bg-navigation .nav-item .nav-link:hover {
  color: #C8C8C8 !important;
}

#sidebar .menu-header {
  background: linear-gradient(to right, #101010, #000000 ) !important;
  border-color: #232323 !important;
  color: #949494 !important;
}

#sidebar .nav-item {
  border-color: #232323 !important;
}

#sidebar .nav-item .nav-link:hover {
  background-color: #1E1E1E !important;
}

#sidebar .nav-item .nav-link.active {
  background-color: #141414 !important;
}

.btn-primary {
  background-color: #000000 !important;
  color: #FFFFFF !important;
  border-color: #000000 !important;
}

.btn-primary:hover {
  background-color: #1E1E1E !important;
  color: #FFFFFF !important;
  border-color: #0A0A0A !important;
}

.btn-primary.disabled, .btn-primary:disabled {
  background-color: #000000 !important;
  color: #FFFFFF !important;
  border-color: #000000 !important;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active {
  background-color: #464646 !important;
  color: #FFFFFF !important;
  border-color: #5A5A5A !important;
}

.btn-primary:focus, .btn-primary.focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: : 0 0 0 0.2rem rgba(0,0,0,0.5); !important;
}

.nav-pills .nav-link.active {
  background-color: #000000 !important;
}

input:focus {
  box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(0,0,0,0.6) !important;
  border-color: #000000 !important;
  outline: 0 none !important;
}

.btn-secondary {
  background-color: #000000 !important;
  color: #FFFFFF !important;
  border-color: #000000 !important;
}

.btn-secondary:hover {
  background-color: #1E1E1E !important;
  color: #FFFFFF !important;
  border-color: #0A0A0A !important;
}

.btn-secondary.disabled, .btn-secondary:disabled {
  background-color: #000000 !important;
  color: #FFFFFF !important;
  border-color: #000000 !important;
}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active {
  background-color: #464646 !important;
  color: #FFFFFF !important;
  border-color: #5A5A5A !important;
}

.btn-secondary:focus, .btn-secondary.focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: : 0 0 0 0.2rem rgba(0,0,0,0.5); !important;
}

.nav-pills .nav-link.active {
  background-color: #000000 !important;
}